@CHARSET "ISO-8859-1";
.tab_first {
	position: relative;
	width: 106px;
	background: url(../img/tab_grey_top.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 74px;
}
.tab_first div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 70px;
	vertical-align: middle;
}
.tab_mid {
	position: relative;
	width: 106px;
	background: url(../img/tab_grey_mid.gif) no-repeat;
	height: 74px;
}
.tab_mid div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 70px;
	vertical-align: middle;
}
.tab_last {
	position: relative;
	width: 106px;
	background: url(../img/tab_grey_bottom.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 81px;
}
.tab_last div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 70px;
	vertical-align: middle;
}
.tab_first_orange {
	position: relative;
	width: 106px;
	background: url(../img/tab_orange_top.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 74px;
}
.tab_first_orange div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 70px;
	vertical-align: middle;
}
.tab_mid_orange {
	position: relative;
	width: 106px;
	background: url(../img/tab_orange.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 74px;
}
.tab_mid_orange div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 70px;
	vertical-align: middle;
	
}
.tab_last_orange {
	position: relative;
	width: 106px;
	background: url(../img/tab_orange_bottom.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 81px;
}
.tab_last_orange div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 70px;
	vertical-align: middle;
	
}